51systems/zf2-extensions

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Collection of extensions to ZF2 that don't merit their own project.

v1.1.0 2016-02-28 01:01 UTC

This package is not auto-updated.

Last update: 2021-07-09 23:22:22 UTC


README

Build Status

Collection of extensions to ZF2 that don't merit their own project

Installation

Install Via composer.

Add Zf2Extensions to Modules in application.config.php